/* Page */

#header {
	clear: both;
	background-image: url(../images/logo.png);
	background-position: left top;
	background-repeat: no-repeat;
	top: 0;
	left: 0;
	height: 79px;
	width: 880px;
	margin: auto;
}

#page {
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	background-position: 0 0px;
	width: 1000px;
	left: 0;
}

#footer {
	font-size: 13px;
	background-position: 0;
	text-align: center;
	bottom: 0;
	height: 50px;
	clear: both;
	margin: auto;
}

#footer p {
	color: #3f3f3f;
}

.logo {
	position: relative;
	clear: none;
	height: 90px;
	width: 260px;
	left: 75px;
	top: 0px;
	float: left;
}

#content {
    padding-top: 0px;
    padding-bottom: 20px;
    background: 
        url(../images/content-bg-top.png) center top no-repeat,
        url(../images/content-bg-bottom.png) center bottom no-repeat,
        url(../images/content-bg-fill.png) center top repeat-y;
}

.maincolumn {
    margin-left: 100px;
    margin-right: 100px;
    width: 800px;
	height: auto;
	padding-top: 10px;
}

/* Menu */

.menu {
	color: #807f7f;
	top: 20px;
	font-size: 18px;
	position: relative;
	float: right;
	line-height: 36px;
	text-shadow: 0px 1px 1px white;
}

.menuitem {
	padding-left: 10px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-top: 5px;
	float: left;
	display: block;
}

.menu a {
	color: #807f7f;
	text-decoration: none;
}

.menu a:hover {
	color: #545454;
}

.leftmenuitem {
	padding-left: 0px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-top: 5px;
	float: left;
	display: block;
}

.rightmenuitem {
	padding-left: 10px;
	padding-bottom: 5px;
	padding-right: 0px;
	padding-top: 5px;
	text-decoration: none;
	float: left;
	display: block;
}

.menuright {
	width: 5px;
	float: left;
	display: block;
}

/* Content */

.title-screenshot {
    margin-left: 50px;
    margin-bottom: 15px;
    padding-top: 0px;
    text-align: center;
    width: 900px;
    height: 360px;
    box-shadow:  0px 2px 3px rgba(0,0,0,0.2);
    background-position: center top;
}

.title-screenshot h1 {
    margin-top: 0px;
    visibility: hidden;
}

.submenu {
    color: white;
    background-color: rgba(0,0,0,0.20);
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
    text-align: center;
    height: 32px;
    line-height: 32px;
    border-radius: 3px;
    width: intrinsic;
    width: -moz-fit-content;
	white-space: nowrap;
	padding-left: 10px;
	font-size: 14px;
}

.submenu a {
    color: gray;
}

.submenu a:hover {
    color: white;
    text-decoration: none;
}

.submenu-item {
    width:intrinsic;
    padding-right: 10px;
}

.featuretitle {
	padding-top: 10px;
	width: 100%;
	float: left;
	text-align: center;
	border-radius: 7.5px;
}

.featuretitletext {
	width: 270px;
	float: right;
}

.featurebox {
	height: auto;
	float: left;
	clear: both;
	margin-bottom: 10px;
}

.screenshotbox {
    text-align: center;
    margin-bottom: 10px;
}

.screenshotbox img {
	margin-right: 10px;
	border: 0px;
}

.textimage {
	vertical-align: middle;
	margin: 0;
	padding: 0;
}

.discountcode {
	font-size: 16px;
	background-color: #ebebeb;
	text-align: center;
	width: 200px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	border: dashed 3px #2c6abc;
}

blockquote {
	color: gray;
	border-left-style: solid;
	border-left-color: gray;
	padding-left: 10px;
}

.mas_button {
    margin-left: 28px; 
    margin-top: 20px;
    width: 165px;
    height: 40px;
}
